html, body {
    background-color: #000;
    overflow: hidden;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

#gameContainer {
    position: relative;
    width: 100%;
    height: 100%;
}

#gameCanvas {
    display: block;
    width: 100%;
    height: 100%;
}

#font-preloader {
    position: absolute;
    top: 0;
    left: -9999px;
    color: white;
}

@font-face {
    font-family: 'inspire';
    src: url('./assets/fonts/inspiretwdc-black-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
